apiVersion: 1

providers:
  - name: 'Wordly Dashboards'
    orgId: 1
    folder: 'Wordly'
    type: file
    disableDeletion: false
    editable: true
    updateIntervalSeconds: 30
    options:
      path: /var/lib/grafana/dashboards
      foldersFromFilesStructure: true
